Jump to content

Hosting dHosting.pl - 10% rabat!

DejaVu24

Użytkownik
  • Content Count

    556
  • Joined

  • Last visited

  • Days Won

    18

Everything posted by DejaVu24

  1. Mi kiedyś dawno temu wykrzaczyło kilka emotek i jakoś przez baze danych szła naprawa, ale co i jak to nie pamiętam 😕
  2. Teraz w ogóle dziwna sprawa, chciałem zainstalować czyste forum co prawda nowsza wersja niż miałem u siebie no ale... tak czy inaczej, nie da sie zainstalować, przy konfiguracji wszystko na zielono, ale na końcu przy próbie instalacji zaczyna kręcić tym kółkiem a instalacja sie nie rozpoczyna. Kombinuję że może to coś z tą nazwą localhosta, bo zawsze miałem tylko tą nazwę, a teraz mam że localhost:3306, i tak też musiałem wpisać w bigdumpie aby mógł ruszyć, bez tego portu wywalał błąd. Przy instalacji forum, i konfiguracji połączenia z bazą próbowałem z samą nazwą jak i z portem, a że jest te dodakowe pole " Port " i jest tam domyślnie te "3306" to próbowałem też to usuwać, ale też niczego to nie zmienia 😕 Ogólnie bazę bigdumpem też wgrywałem częściami bo przy całej wywalało non stop błędy.. Można to gdzieś sprawdzić czy konfiguracja bazy jest prawidłowa aby zainstalować forum? Choć w sumie bigdump jakoś się łączy i wgrywa to dlaczego forum nie chce hulać
  3. a jak można zmienić kodowanie bazy, jak tworzę z automatu mi leci te swedish, teraz pró I jak to odpalić co pisałem wcześniej? Bo nie rozumiem tego, a może gdzie pomoże.. chown -R www-data:www-data *
  4. Tak jeszcze zobaczyłem że mam baze danych w kodowaniu "latin1_swedish_ci" a na starym serwerze miałem "latin2_general_ci" ale czy to może wywalić forum to już nie mam pojęcia 😕
  5. Inny temat zamknięty, tutaj może to samo? ale o co chodzi z tym, jak to odpalić? chown -R www-data:www-data * Po zmianie serwera też 500 wywala jak jest screen na początku tematu, niby pliki ładnie się przekopiowały baza też jakoś weszła przez bigdumpa, htacces czysty, lub usuwany, php na 7,2, mysql (10.1.40-MariaDB), do PA też nie można bo ten sam błąd, w cofigu dałem tylko localhost:3306 - bo tak mam w phpmyadminie, i tak zadziałał bigdump, czyli jakby połączenie, wszystko się zgadza. W logach z /upload, ostatnie to te niżej, choć nie wiem czemu już się nie zapełnia, bo ciągle próbuję odpalić stronę, i ciagle ten sam bład, a nie dodaje kolejnych wpisów :< Thu, 16 May 2019 18:57:29 +0000 ParseError: syntax error, unexpected '?', expecting variable (T_VARIABLE) (0) #0 [internal function]: IPS\IPS::autoloader('IPS\\Request') #1 /home//public_html/system/Dispatcher/Front.php(394): spl_autoload_call('IPS\\Request') #2 /home//public_html/system/Dispatcher/Front.php(38): IPS\Dispatcher\_Front->checkCached() #3 /home//public_html/init.php(588) : eval()'d code(10): IPS\Dispatcher\_Front->init() #4 /home//public_html/system/Dispatcher/Dispatcher.php(109): IPS\Dispatcher\hook103->init() #5 /home//public_html/index.php(13): IPS\_Dispatcher::i() #6 {main} #0 /home//public_html/init.php(665): IPS\_Log::log('ParseError: syn...', 'uncaught_except...') #1 [internal function]: IPS\IPS::exceptionHandler(Object(ParseError)) #2 {main}
  6. Ładnie kiedyś wyglądały te domyślne style forum, wszystko ładnie pokazane, oddzielone, a teraz wszystko zlewa się w jedną papkę.
  7. Niby naprawili ten błąd przy kopiowaniu pola A błąd był dokładnie taki, że kopiowało pole, ale nie dodawało do nazwy klucza na następny, czyli jak u mnie ładnie widać wcześniejsze kopiowanie " 8_66_67_82_84_102 8 pole kopiowane potem 66, 67. i z automatu dodawało id kolejnego pola po _ i jak nie dodawało to były dwa pola z taką samą nazwą kluczą i się krzaczyły i nie wyświetlały się oba. Wystarczyło usunąć nowo utworzone po kopiowaniu pola lub zmienić im nazwę klucza aby się różniły wszystko już działa, w sensie że się wyświetlają po staremu, na dniach zrobię aktualizację i zakładam że przy kopiowaniu błędu takiego już nie będzie
  8. Dostałem odpowiedź, niby to jakaś większa sprawa, i maja dać poprawkę w następnym wydaniu. A błąd coś takiego UPDATE `cms_database_fields` cms_database_fields SET `field_column`=NULL,`field_key`='8_66_67_82_84_102' WHERE field_id=102 IPS\Db\Exception: Nieznana kolumna 'field_column' w field list (1054) #0 /home//domains/./public_html/system/Db/Db.php(1109): IPS\_Db->preparedQuery('/*IPS\\Node\\_Mod...', Array) #1 /home//domains/./public_html/system/Patterns/ActiveRecord.php(520): IPS\_Db->update('`cms_database_f...', '`field_column`=...', 'WHERE field_id=...') #2 /home//domains/./public_html/system/Node/Model.php(2247): IPS\Patterns\_ActiveRecord->save() #3 /home//domains/./public_html/applications/cms/sources/Fields/Fields.php(2734): IPS\Node\_Model->save() #4 /home//domains/./public_html/applications/cms/sources/Fields/Fields.php(1035): IPS\cms\_Fields->save() #5 /home//domains/./public_html/system/Node/Controller.php(876): IPS\cms\_Fields->__clone() #6 /home//domains/./public_html/system/Dispatcher/Controller.php(85): IPS\Node\_Controller->copy() #7 /home//domains/./public_html/system/Node/Controller.php(62): IPS\Dispatcher\_Controller->execute() #8 /home//domains/./public_html/applications/cms/modules/admin/databases/fields.php(43): IPS\Node\_Controller->execute() #9 /home//domains/./public_html/system/Dispatcher/Dispatcher.php(152): IPS\cms\modules\admin\databases\_fields->execute() #10 /home//domains/./public_html/admin/index.php(14): IPS\_Dispatcher->run() #11 {main} #0 /home//domains/.pl/public_html/init.php(665): IPS\_Log::log('UPDATE `cms_dat...', 'uncaught_except...') #1 [internal function]: IPS\IPS::exceptionHandler(Object(IPS\Db\Exception)) #2 {main} Tak wiec zakładam, że to chyba jakiś ogólny błąd a nie tylko u mnie.
  9. Ktoś może u siebie sprawdzić (od wersji 4.4.1) czy przy kopiowaniu pola wywala błąd, i te pole przestaje się wyświetlać w artykule? Tak samo jest w nowo utworzonym polu, co prawda wywala błąd ale jednak się kopiuje. ( jak ktoś chce sprawdzać to na polach które się nie używa bo jak wykrzaczy to może być lipa..) Napisałem do supportu i przekazali gdzieś dalej, ale czekam czekam i nie wiem czy to u mnie czy ogólnie..
  10. Teraz testuje płatne za cpm, dostałem maila z sieci że zwiększyli rating.. i wychodzi za tysiąc wyświetleń $0,01 i nawet staty 3x mniejsze niż to co pokazuje PA ze wstawienia tej reklamy, kombinują z każdej strony, nie dadzą centa więcej zarobić
  11. @aXen a jak zablokowali ci konto w adsense, znalazłeś coś podobnego w miarę sensownego? Wiadomo, że cpc googlowego nic nie przebije, i po nim jest dużo nic, jedna wielka przepaść, zwłaszcza na polskojęzyczne strony 😕
  12. @Slovak co powodowało, że wybrałeś dedyka pod te forum co widzę w profilu? ponad 300zł miesięcznie na ten ruch to grubo ponad miarę. Potrzeba dożo miejsca na pliki czy coś innego? A co do tematu, przeklikałem u siebie, i nic nie wyskoczyło, też spolszczenie najnowsze. a i templatka na 4,3.
  13. Pisałem do nich to napisali że to bug, nie da się z tym nic zrobić, aby zrobić aktualizację do 4,4 trzeba samemu wgrać pliki przez ftp i odpalić updejta, poszło bez problemu, nie licząc że cały ip.page się wysypał, i wszystkie dostosowania szablonów poszły w silną dal i trzeba było od nowa układać cały wygląd...
  14. mój błąd, faktycznie na oryginalnym jest ok, nie chciałem zapeszać ale jak na razie w stylu pod 4,3 to tylko te ikonki pomylone, a tak działa normalnie bez problemów.
  15. Po aktualizacji do 4,4,1, lub po wgraniu spolszczenia, pozamieniało mi ikony w edytorze, np w "cytuj" jest ikona "spoiler" i odwrotnie , zamiast nowej ikony do "Gifów" jest jakiś obrazek, i kilka innych też podmienione. Sprawdzałem na różnych przeglądarkach i jest to samo. W PA mam wszystko normalnie tak jak powinno być.
  16. No jakaś lipa.. Poprzez tą diagnostykę, miałem możliwość dodania tej łatki. Ok poszło normalnie, ale i tak ta informacja nie zniknęła i nic nie widać że jest 4,4. Ale w tej diagnostyce teraz wywaliło, że nie mam aktualnej wersji i mogę aktualizować, no to klikam, i co, i wywala błąd że mam wersję aktualną.. bałagan w tej wersji 4,4 że aż szkoda gadać. Nie wiem, czy to trzeba odpalić ten pliczek jakbym bete instalował, ale czekam co support odpisze.
  17. Tylko, że jak już miałem czas i chciałem robić aktualizację przez PA do 4,4 to nie było takiej opcji, ani tego zamknąć ani anulować. Tak wiem mogłem zrobić ten krok i zakładam że pojawiłaby się chyba info z 4,4 ale kto tam wie.
  18. A dziś info w PA Zamiast 4,4 to jakaś aktualizacja dla Commerce App którego nie mam..
  19. Bez sensu, mam te api zrobione z tej strony, mam tam dodana swoją stronę https://invisioncommunity.com/4guides/how-to-use-ips-community-suite/social-sign-in/google-44-or-above-r299/ Czyli jak zmienię na 4,4 to w PA są inne jakieś opcje do uzupełnienia, że to ma nie działać, bo wygląda jakby to to samo. -edit jeszcze lepiej, wchodzę na te goglowe api z tego linka wyżej, wywala że strona niezweryfikowana, próbuję sie zalogować na swojej stronie i wywala " Nie masz uprawnień, aby zarejestrować konto na tej stronie. " ..nie wiem o co chodzi, bo widzę że nowi normalnie się loguję przez gogla..
  20. Czyli jak to? jak mam 4.3.6 i działa mi normalnie logowanie goglowskie to 7 marca przestanie?
  21. Dlatego założyłem ten temat ponieważ nie chcę tego robić ręcznie, tylko aby to leciało w miarę z "automatu". A jak nie ma to poczekam, może ktoś kiedyś coś takiego zrobi.
  22. ja znowu zaczynam zabierać się za edytowanie stylu na 4.4 a tu zaraz kolejny numerek .. a tak korci mieć już w posiadaniu te automatyczne giphy 😕
×
×
  • Create New...

Important Information

We have placed cookies on your device to help make this website better. You can adjust your cookie settings, otherwise we'll assume you're okay to continue.